petsc-3.7.7 2017-09-25
Report Typos and Errors

# AOInitializePackage

This function initializes everything in the AO package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to AOCreate().

### Synopsis

    PetscErrorCode  AOInitializePackage(void)

### Keywords

AO, initialize, package

### See Also

PetscInitialize()

Level:developer
Location:src/vec/is/ao/interface/dlregisdm.c
Index of all AO routines
Table of Contents for all manual pages
Index of all manual pages